#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-HpHKxpF89tsJvDR6xVIVb
key:                  req-3.9.0-HpHKxpF89tsJvDR6xVIVb
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  9cdf0344d10cc0d1478d42b55438acdb
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.3/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/req-3.9.0
hs-libraries:         HSreq-3.9.0-HpHKxpF89tsJvDR6xVIVb
depends:
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
    authenticate-oauth-1.6.0.1-FZ0mudHifCdKqvQSIiuTHm base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-FNPG7Elx0ENFGNzs8Np9J7
    connection-0.3.1-7uCwVjHS18PDdKcgpne9L0 exceptions-0.10.4
    http-api-data-0.4.3-61fT2tH0NeAI6ZNiVohD1Z
    http-client-0.7.5-KDVPKZMaXH33xhbPw6aikT
    http-client-tls-0.3.5.3-BpkUCLJ1XNl6zKnegm19Uv
    http-types-0.12.3-IDTVtoVRptrdlvGPEfLfU
    modern-uri-0.3.3.1-EmnizOSEwuyDmSKpywBYTs
    monad-control-1.0.2.3-aR5PnOlU9QBoAF3GUqmc3 mtl-2.2.2
    retry-0.8.1.2-IXmdvWcKPV55I3al21H0oc template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-FPcQuWdK00b30Iy3GvW2f7
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

